library PDemoCOM;

uses
  ComServ,
  PDemoCOM_TLB in 'PDemoCOM_TLB.pas',
  uDemoCOM in 'uDemoCOM.pas' {DemoCOM: CoClass};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
